<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>520244148961-u472hodh8mcifk2vvnv0apkgro1lqdft.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.520244148961-u472hodh8mcifk2vvnv0apkgro1lqdft</string>
	<key>API_KEY</key>
	<string>AIzaSyBLwAgvBUIWi38lwYFLgaCnIsCXsOslAyE</string>
	<key>GCM_SENDER_ID</key>
	<string>520244148961</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>nl.yukka.saashaas</string>
	<key>PROJECT_ID</key>
	<string>saashaasflutter</string>
	<key>STORAGE_BUCKET</key>
	<string>saashaasflutter.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:520244148961:ios:b645911a3d681a4608d5a0</string>
</dict>
</plist>